# Python cruft
__pycache__/
*.py[cod]
*.egg-info/
*.egg

# Package specific
/flask.signage.phy.egg-info/
/flask.signage.phy-*.dist-info/
/signage-env/
/cache/
signage.cfg
assets/
data/
# URL is site specific so ignore this
alembic.ini

# IDE cruft
.idea
.vscode
*.swp

# Testing
venv/
.venv/
.pytest_cache/
.tox
*.db
*.sqlite3
*.sqlite3-journal
# pytest -> junit
*.xml

# node
node_modules
package-lock.json
yarn.lock

# data stuff
*.json
*.whl
wheels/

# Ansible
*.retry
